function FileData_Pairs(x)
{
x.t("fuel","enabled");
x.t("fuel","field");
x.t("fuel","upon");
x.t("fuel","click");
x.t("fuel","configuration");
x.t("fuel","power");
x.t("fuel","configure");
x.t("fuel","using");
x.t("fuel","adjustment");
x.t("columns","enter");
x.t("commander","allows");
x.t("commander","tools");
x.t("wwdd1109356","false");
x.t("enabled","using");
x.t("field","enter");
x.t("field","click");
x.t("mode","drop-down");
x.t("open","start");
x.t("close","window");
x.t("time","field");
x.t("time","click");
x.t("time","enter");
x.t("time","run");
x.t("engine","temperature");
x.t("engine","startup");
x.t("start","fuel");
x.t("list","select");
x.t("add","fuel");
x.t("false","webworks_writedivopen");
x.t("false","verify");
x.t("desired","amount");
x.t("desired","startup");
x.t("box","enable");
x.t("enables","selection");
x.t("cancel","close");
x.t("webworks_writedivopen","wwdd1109356");
x.t("webworks_writedivopen","wwdd1098029");
x.t("wwdd1098029","false");
x.t("window","configure");
x.t("window","without");
x.t("allows","add");
x.t("selection","inputs");
x.t("webworksrootpath","wwdd1109356");
x.t("webworksrootpath","wwdd1098029");
x.t("select","engine");
x.t("select","number");
x.t("select","power");
x.t("select","on/off");
x.t("select","run");
x.t("feature","enables");
x.t("accept","changes");
x.t("number","columns");
x.t("webworks_writearrow","webworksrootpath");
x.t("verify","startup");
x.t("changes","click");
x.t("changes","webworks_writedivclose");
x.t("enable","disable");
x.t("option","startup");
x.t("upon","engine");
x.t("click","cancel");
x.t("click","accept");
x.t("click","webworks_writearrow");
x.t("click","configure");
x.t("enter","desired");
x.t("enter","temperature");
x.t("webworks_writedivclose","configure");
x.t("configuration","window");
x.t("amount","fuel");
x.t("power","commander");
x.t("tools","configure");
x.t("drop-down","list");
x.t("configure","open");
x.t("configure","engine");
x.t("configure","feature");
x.t("configure","startup");
x.t("temperature","option");
x.t("temperature","click");
x.t("temperature","corresponding");
x.t("temperature","using");
x.t("disable","startup");
x.t("column","note");
x.t("note","configure");
x.t("startup","fuel");
x.t("startup","time");
x.t("startup","select");
x.t("on/off","box");
x.t("run","time");
x.t("corresponding","fuel");
x.t("using","mode");
x.t("using","engine");
x.t("using","drop-down");
x.t("using","temperature");
x.t("using","run");
x.t("adjustment","add");
x.t("adjustment","column");
x.t("without","changes");
x.t("inputs","select");
}
